.checkbox.custom-check {
  float: left;
  margin: 0;
  padding: 0;
  display: block;
  margin-bottom: 20px;
}

input[type="checkbox"].custom-check {
  margin-left: 0;
  padding: 0;
}

input[type=checkbox].css-checkbox {
  position: absolute;
  overflow: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0px;
  border: 0;
}

input[type=checkbox].css-checkbox+label.css-label {
  padding-left: 22px;
  height: 35px;
  width: 35px;
  display: inline-block;
  line-height: 15px;
  background-repeat: no-repeat;
  background-position: 0 0;
  font-size: 13px;
  vertical-align: middle;
  cursor: pointer;
  opacity: 1;
  border: 1px solid #d4d4d4;
}
/*
input[type=checkbox].css-checkbox+label.css-label:hover {
  opacity: 0.5;
}
*/
input[type=checkbox].css-checkbox:checked+label.css-label {
  background-position: 0 -36px;
}

.css-label {
  background-image: url(/images/check1.png);
}
.css-checkbox-label {
	display: inline-block;
    color: white;    
    font-size: 15px;
	padding-left: 7px;
	width: -webkit-calc(100% - 36px);
	width: -moz-calc(100% - 36px);
	width: calc(100% - 36px);
    line-height: 1.4;
    margin-top: -4px
}
